with import <nixpkgs> {};


stdenv.mkDerivation rec {
  name = "venv";
  env = buildEnv { name = name; paths = buildInputs; };
  buildInputs = [
    python37
  ] ++ (with python37Packages; [
    virtualenv
    pip
    flask
    redis
    flask-socketio
    eventlet
    ecdsa
    python-jose
    aiohttp
  ]);
}
